### Method

# EDataServer SourceMailComposition get_start_bottom

since: 3.26

#### Declaration [src]

    EThreeState
    e_source_mail_composition_get_start_bottom (
      ESourceMailComposition* extension
    )

#### Description [src]

Returns whether start at bottom when replying or forwarding using the associated account. If no preference is set, the `E_THREE_STATE_INCONSISTENT` is returned.

Available since: 3.26

Gets property | `EDataServer.SourceMailComposition:start-bottom`

#### Return value

Type: `EThreeState`

Start bottom on reply or forward preference.